<?php
require "../commonincludefiles.php";
if($_SESSION["aCollegeId"]!="" && isset($_SESSION["aCollegeId"]))
{	
	$action = Escape($_REQUEST['action']);
	
	if($action=="maxissueno"){
		$objIssueMgmt = new IssueMgmt();		
		$num = $objIssueMgmt->getMaxRecordNumber();			
		echo "{success:true,issueno:'".$num."'}";	
	}
}
?>